Subject: bug#35624: log-view-diff regression

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 May 2019 10:56:25 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Fri, 10 May 2019 03:14:34 +0300
> Cc: [email-masked]
> 
> On 09.05.2019 22:41, Juri Linkov wrote:
> 
> > Since it's wrong in any case, better to revert it altogether in emacs-26.
> 
> I kind of think that the feature the last change added is more valuable 
> than the regression (especially if the regression is only triggered when 
> a commit message is expanded).

And I don't yet see any regression at all, so I'm definitely against
reverting on the emacs-26 branch.